/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
// Number translations

#include "qbcc.h"
#include "scanner.h"
#include "info.h"
#include "translate.h"
#include "error.h"
#include "keyword.h"
#include "variable.h"
#include "number.h"

///////////////////
// Translate Number
void TranslateNUMBER(char *retstr,char *num)
{
	// Simple
	strcat(retstr,num);
}


///////////////////
// Translate Hex Value
void TranslateHEX(char *retstr,char *hex)
{
	strcat(retstr,"0x");
	strcat(retstr,hex);
}